This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 596381 - kvm spinning updating a guest pte, unkillable
kvm spinning updating a guest pte, unkillable
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.5
x86_64 Linux
high Severity medium
: rc
: ---
Assigned To: Virtualization Maintenance
Virtualization Bugs
: ZStream
Depends On: 588251
Blocks: Rhel5KvmTier1
  Show dependency treegraph
 
Reported: 2010-05-26 13:09 EDT by RHEL Product and Program Management
Modified: 2013-01-09 17:37 EST (History)
8 users (show)

See Also:
Fixed In Version: kvm-83-164.el5_5.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 10:40:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-05-26 13:09:51 EDT
This bug has been copied from bug #588251 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 5 lihuang 2010-06-01 12:07:49 EDT
Using steps in 585951#c0
reproduced bug on kvm-83-164.el5 on AMD host after disable npt.

Verified in kvm-83-164.el5_5.10
Comment 8 errata-xmlrpc 2010-06-22 10:40:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0479.html

Note You need to log in before you can comment on or make changes to this bug.